Loading...
Searching...
No Matches
OgrePCZone.h File Reference
`#include "OgrePCZPrerequisites.h"`
`#include "OgrePortalBase.h"`

## Classes

class | Ogre::PCZone
| Portal-Connected Zone datastructure for managing scene nodes. More...
class | Ogre::ZoneData

## Namespaces

namespace | Ogre

## Typedefs

typedef std::list< AntiPortal * > | Ogre::AntiPortalList
typedef std::vector< SceneNode * > | Ogre::NodeList
typedef std::list< PCZone * > | Ogre::PCZoneList
typedef std::vector< PortalBase * > | Ogre::PortalBaseList
typedef std::list< Portal * > | Ogre::PortalList
typedef std::map< String, SceneNode * > | Ogre::SceneNodeList
typedef std::map< String, PCZone * > | Ogre::ZoneMap